package cn.net.cpzslibs.prot.handset.bean;

public class Prot10048SendPutStuffBean {
	private int type ;
	private Prot10048SendPutStuffData data;
	
	
	
	
	public Prot10048SendPutStuffBean(int type, Prot10048SendPutStuffData data) {
		super();
		this.type = type;
		this.data = data;
	}
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
	public Prot10048SendPutStuffData getData() {
		return data;
	}
	public void setData(Prot10048SendPutStuffData data) {
		this.data = data;
	}
	
	
}
